seta hud_skin "luminos"
seta hud_panel_bg "border_default"
seta hud_panel_bg_color "1 0.4375 0"
seta hud_panel_bg_color_team "0"
seta hud_panel_bg_alpha "1"
seta hud_panel_bg_border "8"
seta hud_panel_bg_padding "2"
seta hud_panel_fg_alpha "1"

seta hud_dock "dock"
seta hud_dock_color "0 0.1875 0.40625"
seta hud_dock_color_team "0.700000"
seta hud_dock_alpha "1"

seta hud_progressbar_alpha "0.500000"
seta hud_progressbar_strength_color "0 0 0.6"
seta hud_progressbar_superweapons_color "0.6 0.3 0"
seta hud_progressbar_shield_color "0.6 0 0.6"
seta hud_progressbar_health_color "0.6 0 0"
seta hud_progressbar_armor_color "0 0.6 0"
seta hud_progressbar_fuel_color "0.6 0.6 0"
seta hud_progressbar_nexball_color "0.7 0.1 0"
seta hud_progressbar_speed_color "1 0.75 0"
seta hud_progressbar_acceleration_color "0.5 0.75 1"
seta hud_progressbar_acceleration_neg_color "0.125 0.25 0.5"

seta _hud_panelorder "15 10 9 6 8 14 5 0 4 13 2 7 1 3 11 12 16 "

seta hud_configure_grid "1"
seta hud_configure_grid_xsize "0.010000"
seta hud_configure_grid_ysize "0.010000"

seta hud_panel_weapons 1
seta hud_panel_weapons_pos "0.920000 0.090000"
seta hud_panel_weapons_size "0.060000 0.630000"
seta hud_panel_weapons_bg ""
seta hud_panel_weapons_bg_color ""
seta hud_panel_weapons_bg_color_team ""
seta hud_panel_weapons_bg_alpha ""
seta hud_panel_weapons_bg_border ""
seta hud_panel_weapons_bg_padding ""
seta hud_panel_weapons_accuracy "1"
seta hud_panel_weapons_label "1"
seta hud_panel_weapons_label_scale "0.5"
seta hud_panel_weapons_complainbubble "1"
seta hud_panel_weapons_complainbubble_padding "-1"
seta hud_panel_weapons_complainbubble_time "0"
seta hud_panel_weapons_complainbubble_fadetime "1"
seta hud_panel_weapons_complainbubble_color_outofammo "0.8 0 0"
seta hud_panel_weapons_complainbubble_color_donthave "0.8 0.5 0"
seta hud_panel_weapons_complainbubble_color_unavailable "0 0.3 0.8"
seta hud_panel_weapons_ammo "1"
seta hud_panel_weapons_ammo_color "0 1 0"
seta hud_panel_weapons_ammo_alpha "1"
seta hud_panel_weapons_aspect "2"
seta hud_panel_weapons_timeout "3"
seta hud_panel_weapons_timeout_effect "1"
seta hud_panel_weapons_timeout_fadebgmin "0"
seta hud_panel_weapons_timeout_fadefgmin "0"
seta hud_panel_weapons_timeout_speed_in "0.25"
seta hud_panel_weapons_timeout_speed_out "0.75"
seta hud_panel_weapons_onlyowned "1"

seta hud_panel_ammo 1
seta hud_panel_ammo_pos "0.190000 0.920000"
seta hud_panel_ammo_size "0.120000 0.070000"
seta hud_panel_ammo_bg ""
seta hud_panel_ammo_bg_color ""
seta hud_panel_ammo_bg_color_team ""
seta hud_panel_ammo_bg_alpha ""
seta hud_panel_ammo_bg_border ""
seta hud_panel_ammo_bg_padding ""
seta hud_panel_ammo_onlycurrent "0"
seta hud_panel_ammo_noncurrent_alpha "0.7"
seta hud_panel_ammo_noncurrent_scale "1"
seta hud_panel_ammo_iconalign "0"
seta hud_panel_ammo_progressbar "0"
seta hud_panel_ammo_progressbar_name "progressbar"
seta hud_panel_ammo_progressbar_xoffset "0"
seta hud_panel_ammo_text "1"

seta hud_panel_powerups 1
seta hud_panel_powerups_pos "0.660000 0.940000"
seta hud_panel_powerups_size "0.330000 0.060000"
seta hud_panel_powerups_bg "0"
seta hud_panel_powerups_bg_color ""
seta hud_panel_powerups_bg_color_team ""
seta hud_panel_powerups_bg_alpha ""
seta hud_panel_powerups_bg_border ""
seta hud_panel_powerups_bg_padding ""
seta hud_panel_powerups_flip "1"
seta hud_panel_powerups_iconalign "3"
seta hud_panel_powerups_baralign "3"
seta hud_panel_powerups_progressbar "1"
seta hud_panel_powerups_progressbar_strength "progressbar"
seta hud_panel_powerups_progressbar_shield "progressbar"
seta hud_panel_powerups_progressbar_superweapons "progressbar"
seta hud_panel_powerups_text "1"

seta hud_panel_healtharmor 1
seta hud_panel_healtharmor_pos "0.330000 0.920000"
seta hud_panel_healtharmor_size "0.310000 0.070000"
seta hud_panel_healtharmor_bg ""
seta hud_panel_healtharmor_bg_color ""
seta hud_panel_healtharmor_bg_color_team ""
seta hud_panel_healtharmor_bg_alpha ""
seta hud_panel_healtharmor_bg_border ""
seta hud_panel_healtharmor_bg_padding ""
seta hud_panel_healtharmor_flip "0"
seta hud_panel_healtharmor_iconalign "3"
seta hud_panel_healtharmor_baralign "3"
seta hud_panel_healtharmor_progressbar "1"
seta hud_panel_healtharmor_progressbar_health "progressbar"
seta hud_panel_healtharmor_progressbar_armor "progressbar"
seta hud_panel_healtharmor_progressbar_gfx "1"
seta hud_panel_healtharmor_progressbar_gfx_smooth "2"
seta hud_panel_healtharmor_text "1"

seta hud_panel_notify 1
seta hud_panel_notify_pos "0.660000 0.730000"
seta hud_panel_notify_size "0.320000 0.190000"
seta hud_panel_notify_bg "0"
seta hud_panel_notify_bg_color ""
seta hud_panel_notify_bg_color_team ""
seta hud_panel_notify_bg_alpha ""
seta hud_panel_notify_bg_border ""
seta hud_panel_notify_bg_padding ""
seta hud_panel_notify_flip "0"
seta hud_panel_notify_fontsize "0.8"
seta hud_panel_notify_time "10"
seta hud_panel_notify_fadetime "3"
seta hud_panel_notify_icon_aspect "2"

seta hud_panel_timer 1
seta hud_panel_timer_pos "0.870000 0"
seta hud_panel_timer_size "0.130000 0.060000"
seta hud_panel_timer_bg "0"
seta hud_panel_timer_bg_color ""
seta hud_panel_timer_bg_color_team ""
seta hud_panel_timer_bg_alpha ""
seta hud_panel_timer_bg_border ""
seta hud_panel_timer_bg_padding "0"
seta hud_panel_timer_increment "0"

seta hud_panel_radar 2
seta hud_panel_radar_pos "0.030000 0.020000"
seta hud_panel_radar_size "0.170000 0.220000"
seta hud_panel_radar_bg ""
seta hud_panel_radar_bg_color ""
seta hud_panel_radar_bg_color_team ""
seta hud_panel_radar_bg_alpha ""
seta hud_panel_radar_bg_border ""
seta hud_panel_radar_bg_padding "-3"
seta hud_panel_radar_foreground_alpha "0.800000"
seta hud_panel_radar_rotation "0"
seta hud_panel_radar_zoommode "0"
seta hud_panel_radar_scale "4096"
seta hud_panel_radar_maximized_scale "8192"
seta hud_panel_radar_maximized_size "0.5 0.5"
seta hud_panel_radar_maximized_rotation "1"
seta hud_panel_radar_maximized_zoommode "3"

seta hud_panel_score 1
seta hud_panel_score_pos "0.020000 0.920000"
seta hud_panel_score_size "0.150000 0.070000"
seta hud_panel_score_bg ""
seta hud_panel_score_bg_color ""
seta hud_panel_score_bg_color_team ""
seta hud_panel_score_bg_alpha ""
seta hud_panel_score_bg_border ""
seta hud_panel_score_bg_padding ""
seta hud_panel_score_rankings "1"

seta hud_panel_racetimer 1
seta hud_panel_racetimer_pos "0.360000 0.090000"
seta hud_panel_racetimer_size "0.280000 0.090000"
seta hud_panel_racetimer_bg "0"
seta hud_panel_racetimer_bg_color ""
seta hud_panel_racetimer_bg_color_team ""
seta hud_panel_racetimer_bg_alpha ""
seta hud_panel_racetimer_bg_border ""
seta hud_panel_racetimer_bg_padding ""

seta hud_panel_vote 1
seta hud_panel_vote_pos "0.020000 0.650000"
seta hud_panel_vote_size "0.230000 0.110000"
seta hud_panel_vote_bg ""
seta hud_panel_vote_bg_color ""
seta hud_panel_vote_bg_color_team ""
seta hud_panel_vote_bg_alpha ""
seta hud_panel_vote_bg_border ""
seta hud_panel_vote_bg_padding ""
seta hud_panel_vote_alreadyvoted_alpha "0.800000"

seta hud_panel_modicons 1
seta hud_panel_modicons_pos "0.040000 0.270000"
seta hud_panel_modicons_size "0.080000 0.200000"
seta hud_panel_modicons_bg ""
seta hud_panel_modicons_bg_color ""
seta hud_panel_modicons_bg_color_team ""
seta hud_panel_modicons_bg_alpha ""
seta hud_panel_modicons_bg_border ""
seta hud_panel_modicons_bg_padding ""
seta hud_panel_modicons_ca_layout "1"
seta hud_panel_modicons_dom_layout "1"
seta hud_panel_modicons_freezetag_layout "1"

seta hud_panel_pressedkeys 1
seta hud_panel_pressedkeys_pos "0.410000 0.710000"
seta hud_panel_pressedkeys_size "0.180000 0.130000"
seta hud_panel_pressedkeys_bg "0"
seta hud_panel_pressedkeys_bg_color ""
seta hud_panel_pressedkeys_bg_color_team ""
seta hud_panel_pressedkeys_bg_alpha ""
seta hud_panel_pressedkeys_bg_border ""
seta hud_panel_pressedkeys_bg_padding ""
seta hud_panel_pressedkeys_aspect "1.600000"
seta hud_panel_pressedkeys_attack "0"

seta hud_panel_chat 1
seta hud_panel_chat_pos "0.020000 0.780000"
seta hud_panel_chat_size "0.630000 0.110000"
seta hud_panel_chat_bg "0"
seta hud_panel_chat_bg_color ""
seta hud_panel_chat_bg_color_team ""
seta hud_panel_chat_bg_alpha ""
seta hud_panel_chat_bg_border ""
seta hud_panel_chat_bg_padding ""

seta hud_panel_engineinfo 0
seta hud_panel_engineinfo_pos "0.910000 0.970000"
seta hud_panel_engineinfo_size "0.090000 0.030000"
seta hud_panel_engineinfo_bg "0"
seta hud_panel_engineinfo_bg_color ""
seta hud_panel_engineinfo_bg_color_team ""
seta hud_panel_engineinfo_bg_alpha ""
seta hud_panel_engineinfo_bg_border ""
seta hud_panel_engineinfo_bg_padding ""
seta hud_panel_engineinfo_framecounter_time "0.1"
seta hud_panel_engineinfo_framecounter_decimals "0"

seta hud_panel_infomessages 1
seta hud_panel_infomessages_pos "0.510000 0"
seta hud_panel_infomessages_size "0.340000 0.090000"
seta hud_panel_infomessages_bg "0"
seta hud_panel_infomessages_bg_color ""
seta hud_panel_infomessages_bg_color_team ""
seta hud_panel_infomessages_bg_alpha ""
seta hud_panel_infomessages_bg_border ""
seta hud_panel_infomessages_bg_padding "0"
seta hud_panel_infomessages_flip "1"

seta hud_panel_physics 3
seta hud_panel_physics_pos "0.410000 0.590000"
seta hud_panel_physics_size "0.180000 0.100000"
seta hud_panel_physics_bg ""
seta hud_panel_physics_bg_color ""
seta hud_panel_physics_bg_color_team ""
seta hud_panel_physics_bg_alpha ""
seta hud_panel_physics_bg_border ""
seta hud_panel_physics_bg_padding ""
seta hud_panel_physics_speed_unit "3"
seta hud_panel_physics_speed_unit_show "1"
seta hud_panel_physics_speed_max "1800"
seta hud_panel_physics_speed_vertical "0"
seta hud_panel_physics_topspeed "1"
seta hud_panel_physics_topspeed_time "4"
seta hud_panel_physics_acceleration_max "1.5"
seta hud_panel_physics_acceleration_vertical "0"
seta hud_panel_physics_flip "0"
seta hud_panel_physics_baralign "0"
seta hud_panel_physics_progressbar "1"
seta hud_panel_physics_acceleration_progressbar_mode "0"
seta hud_panel_physics_acceleration_progressbar_scale "1"
seta hud_panel_physics_acceleration_progressbar_nonlinear "0"
seta hud_panel_physics_text "1"
seta hud_panel_physics_text_scale "0.7"

seta hud_panel_centerprint 1
seta hud_panel_centerprint_pos "0.175000 0.220000"
seta hud_panel_centerprint_size "0.650000 0.220000"
seta hud_panel_centerprint_bg "0"
seta hud_panel_centerprint_bg_color ""
seta hud_panel_centerprint_bg_color_team ""
seta hud_panel_centerprint_bg_alpha ""
seta hud_panel_centerprint_bg_border ""
seta hud_panel_centerprint_bg_padding ""
seta hud_panel_centerprint_align "0.5"
seta hud_panel_centerprint_flip "0"
seta hud_panel_centerprint_fontscale "1"
seta hud_panel_centerprint_time "3"
seta hud_panel_centerprint_fade_in "0.2"
seta hud_panel_centerprint_fade_out "0.5"
seta hud_panel_centerprint_fade_subsequent "1"
seta hud_panel_centerprint_fade_subsequent_passone "3"
seta hud_panel_centerprint_fade_subsequent_passone_minalpha "0.5"
seta hud_panel_centerprint_fade_subsequent_passtwo "10"
seta hud_panel_centerprint_fade_subsequent_passtwo_minalpha "0.5"
seta hud_panel_centerprint_fade_subsequent_minfontsize "0.75"
seta hud_panel_centerprint_fade_minfontsize "0"

seta hud_panel_buffs 1
seta hud_panel_buffs_pos "0.450000 0.855000"
seta hud_panel_buffs_size "0.050000 0.070000"
seta hud_panel_buffs_bg "0"
seta hud_panel_buffs_bg_color ""
seta hud_panel_buffs_bg_color_team ""
seta hud_panel_buffs_bg_alpha ""
seta hud_panel_buffs_bg_border ""
seta hud_panel_buffs_bg_padding ""

menu_sync
